Bug 964992 - Empathy 3.8.2 is released! Need update.
Empathy 3.8.2 is released! Need update.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-20 05:17 EDT by Igor Gnatenko
Modified: 2013-05-20 08:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-20 08:04:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Brian Pepple 2013-05-20 08:04:44 EDT
Yes, we are aware. Please in the future could you refrain from opening a bug about a new release less than 4 hours after it hits the wild. We track these, and this just creates extra noise that we could spend on other bugs. Thanks.

Note You need to log in before you can comment on or make changes to this bug.